﻿@model dynamic

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <title>Welcome - Coscine</title>
    <script>
        localStorage.setItem("coscine.authorization.bearer", "@Html.Raw(ViewBag.Token)");
        window.location.href = "@Html.Raw(ViewBag.Redirect)";
    </script>
</head>
<body></body>
</html>
